.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.404000px;}
.ls0{letter-spacing:-0.672000px;}
.lsb{letter-spacing:-0.340000px;}
.lsa{letter-spacing:-0.306000px;}
.ls3{letter-spacing:-0.036000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.036000px;}
.ls8{letter-spacing:0.055920px;}
.ls5{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.108000px;}
.ls6{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.180000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.180000px;}
.ws9{word-spacing:-0.144000px;}
.ws5{word-spacing:-0.108000px;}
.ws7{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.055920px;}
.ws1{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.036000px;}
.ws12{word-spacing:0.306000px;}
.ws13{word-spacing:0.340000px;}
.wsa{word-spacing:1.404000px;}
.ws8{word-spacing:42.912000px;}
.ws3{word-spacing:42.948000px;}
.ws4{word-spacing:42.984000px;}
.ws11{word-spacing:57.564000px;}
.wse{word-spacing:57.600000px;}
.wsf{word-spacing:57.636000px;}
.ws10{word-spacing:57.672000px;}
.ws6{word-spacing:63.000000px;}
.wsc{word-spacing:63.036000px;}
._0{margin-left:-794.496000px;}
._1d{margin-left:-56.916000px;}
._18{margin-left:-32.256000px;}
._a{margin-left:-20.016000px;}
._1c{margin-left:-16.308000px;}
._1b{margin-left:-14.292000px;}
._1e{margin-left:-8.316000px;}
._1a{margin-left:-5.328000px;}
._11{margin-left:-3.696000px;}
._10{margin-left:-2.232000px;}
._3{margin-left:-1.152000px;}
._4{width:1.008000px;}
._2{width:2.448000px;}
._1{width:3.672000px;}
._8{width:5.076000px;}
._c{width:6.120000px;}
._9{width:7.920000px;}
._b{width:10.188000px;}
._d{width:11.412000px;}
._7{width:20.016000px;}
._e{width:25.416000px;}
._6{width:31.032000px;}
._f{width:42.984000px;}
._19{width:57.600000px;}
._5{width:63.000000px;}
._17{width:94.462200px;}
._16{width:125.062200px;}
._15{width:133.813800px;}
._13{width:145.319400px;}
._12{width:154.224000px;}
._14{width:211.752000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(4,146,210);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.988000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:30.600000px;}
.fs8{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y40{bottom:38.870773px;}
.y3f{bottom:56.235294px;}
.y74{bottom:101.021707px;}
.y73{bottom:132.888374px;}
.y72{bottom:151.941985px;}
.y71{bottom:170.995596px;}
.y70{bottom:182.055985px;}
.y28{bottom:205.440963px;}
.y27{bottom:222.620846px;}
.y6f{bottom:234.914818px;}
.y26{bottom:239.800728px;}
.y25{bottom:261.676258px;}
.y24{bottom:278.856140px;}
.y3c{bottom:280.419012px;}
.y6e{bottom:281.600578px;}
.y54{bottom:294.094186px;}
.y23{bottom:296.036022px;}
.y3b{bottom:297.598895px;}
.y6b{bottom:298.770463px;}
.y6d{bottom:298.780461px;}
.y6c{bottom:298.784522px;}
.y6a{bottom:315.950346px;}
.y53{bottom:316.715536px;}
.y22{bottom:317.911552px;}
.y3a{bottom:319.474424px;}
.y21{bottom:335.091434px;}
.y39{bottom:336.654307px;}
.y69{bottom:337.825875px;}
.y52{bottom:339.265186px;}
.y20{bottom:352.271316px;}
.y68{bottom:355.005758px;}
.y38{bottom:358.523588px;}
.y51{bottom:361.814836px;}
.y1f{bottom:369.451199px;}
.y50{bottom:384.436186px;}
.y37{bottom:389.746673px;}
.y1e{bottom:391.326728px;}
.y1d{bottom:408.506610px;}
.y36{bottom:411.622202px;}
.y4f{bottom:411.850580px;}
.y1c{bottom:430.382140px;}
.y35{bottom:433.497731px;}
.y4e{bottom:434.760214px;}
.y1a{bottom:447.557336px;}
.y1b{bottom:447.562022px;}
.y19{bottom:447.571395px;}
.y34{bottom:455.373261px;}
.y4d{bottom:461.293431px;}
.y18{bottom:464.751277px;}
.y33{bottom:477.242542px;}
.y17{bottom:481.931159px;}
.y16{bottom:499.111042px;}
.y15{bottom:516.290924px;}
.y67{bottom:524.203699px;}
.y14{bottom:538.166454px;}
.y66{bottom:541.383581px;}
.y13{bottom:555.346336px;}
.y65{bottom:563.259110px;}
.y12{bottom:577.215617px;}
.y64{bottom:585.134640px;}
.y63{bottom:602.314522px;}
.y11{bottom:608.445731px;}
.y62{bottom:624.190052px;}
.y10{bottom:625.625614px;}
.y4c{bottom:635.408118px;}
.y61{bottom:641.369934px;}
.yf{bottom:647.501143px;}
.y32{bottom:663.136117px;}
.y60{bottom:663.245463px;}
.ye{bottom:669.376673px;}
.y31{bottom:680.301941px;}
.y5f{bottom:680.425346px;}
.yd{bottom:686.556555px;}
.y30{bottom:702.177470px;}
.y5e{bottom:702.300875px;}
.yc{bottom:708.432084px;}
.y2f{bottom:719.357352px;}
.y5d{bottom:719.480758px;}
.yb{bottom:725.611967px;}
.y5c{bottom:736.660640px;}
.y2e{bottom:741.232882px;}
.ya{bottom:747.487496px;}
.y2d{bottom:758.412764px;}
.y9{bottom:764.667378px;}
.y2c{bottom:780.288293px;}
.y8{bottom:781.847261px;}
.y2b{bottom:802.157575px;}
.y7{bottom:803.722790px;}
.y4b{bottom:811.903151px;}
.y6{bottom:820.902673px;}
.y2a{bottom:833.386908px;}
.y5{bottom:842.778202px;}
.y29{bottom:855.262437px;}
.y4{bottom:859.958084px;}
.y4a{bottom:869.662422px;}
.y3{bottom:877.137967px;}
.y49{bottom:892.283772px;}
.y5b{bottom:895.370699px;}
.y2{bottom:899.007248px;}
.y5a{bottom:912.550581px;}
.y48{bottom:914.833422px;}
.y59{bottom:934.426110px;}
.y47{bottom:937.383072px;}
.y58{bottom:951.605993px;}
.y46{bottom:960.004422px;}
.y57{bottom:968.785875px;}
.y56{bottom:985.965758px;}
.y45{bottom:987.876352px;}
.y44{bottom:1007.834258px;}
.y55{bottom:1007.835039px;}
.y41{bottom:1094.184801px;}
.y3d{bottom:1095.746893px;}
.y42{bottom:1101.990729px;}
.y3e{bottom:1103.552820px;}
.y43{bottom:1119.043301px;}
.y1{bottom:1120.603830px;}
.h6{height:15.279264px;}
.h8{height:20.328000px;}
.ha{height:23.500800px;}
.hb{height:24.684000px;}
.hc{height:24.752000px;}
.h4{height:27.540000px;}
.h3{height:27.648000px;}
.h9{height:30.720000px;}
.h5{height:37.856000px;}
.h2{height:42.946560px;}
.h1{height:69.888000px;}
.h7{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:69.408568px;}
.x2{left:75.823297px;}
.x1{left:77.705617px;}
.xa{left:79.470624px;}
.x6{left:81.353101px;}
.xd{left:102.196556px;}
.xe{left:105.865206px;}
.xb{left:125.587471px;}
.x7{left:127.469947px;}
.xc{left:131.922689px;}
.x8{left:133.805165px;}
.x3{left:157.744061px;}
.x4{left:195.161152px;}
.x11{left:284.123512px;}
.x5{left:486.529020px;}
.xf{left:715.097373px;}
.x10{left:750.961744px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.198393pt;}
.ls0{letter-spacing:-0.573590pt;}
.lsb{letter-spacing:-0.290209pt;}
.lsa{letter-spacing:-0.261188pt;}
.ls3{letter-spacing:-0.030728pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.030728pt;}
.ls8{letter-spacing:0.047731pt;}
.ls5{letter-spacing:0.061456pt;}
.ls4{letter-spacing:0.092184pt;}
.ls6{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.153640pt;}
.wsd{word-spacing:-0.153640pt;}
.ws9{word-spacing:-0.122912pt;}
.ws5{word-spacing:-0.092184pt;}
.ws7{word-spacing:-0.061456pt;}
.wsb{word-spacing:-0.047731pt;}
.ws1{word-spacing:-0.030728pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.030728pt;}
.ws12{word-spacing:0.261188pt;}
.ws13{word-spacing:0.290209pt;}
.wsa{word-spacing:1.198393pt;}
.ws8{word-spacing:36.627816pt;}
.ws3{word-spacing:36.658544pt;}
.ws4{word-spacing:36.689272pt;}
.ws11{word-spacing:49.134126pt;}
.wse{word-spacing:49.164854pt;}
.wsf{word-spacing:49.195582pt;}
.ws10{word-spacing:49.226310pt;}
.ws6{word-spacing:53.774059pt;}
.wsc{word-spacing:53.804787pt;}
._0{margin-left:-678.147213pt;}
._1d{margin-left:-48.581021pt;}
._18{margin-left:-27.532318pt;}
._a{margin-left:-17.084787pt;}
._1c{margin-left:-13.919799pt;}
._1b{margin-left:-12.199029pt;}
._1e{margin-left:-7.098176pt;}
._1a{margin-left:-4.547749pt;}
._11{margin-left:-3.154745pt;}
._10{margin-left:-1.905138pt;}
._3{margin-left:-0.983297pt;}
._4{width:0.860385pt;}
._2{width:2.089506pt;}
._1{width:3.134259pt;}
._8{width:4.332653pt;}
._c{width:5.223766pt;}
._9{width:6.760167pt;}
._b{width:8.696033pt;}
._d{width:9.740787pt;}
._7{width:17.084787pt;}
._e{width:21.693992pt;}
._6{width:26.487565pt;}
._f{width:36.689272pt;}
._19{width:49.164854pt;}
._5{width:53.774059pt;}
._17{width:80.628823pt;}
._16{width:106.747652pt;}
._15{width:114.217637pt;}
._13{width:124.038316pt;}
._12{width:131.638895pt;}
._14{width:180.742293pt;}
.fs4{font-size:17.914444pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:26.118828pt;}
.fs8{font-size:29.020921pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:44.384937pt;}
.fs1{font-size:47.730879pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:33.178400pt;}
.y3f{bottom:48.000000pt;}
.y74{bottom:86.227733pt;}
.y73{bottom:113.427733pt;}
.y72{bottom:129.691067pt;}
.y71{bottom:145.954400pt;}
.y70{bottom:155.395067pt;}
.y28{bottom:175.355467pt;}
.y27{bottom:190.019467pt;}
.y6f{bottom:200.513067pt;}
.y26{bottom:204.683467pt;}
.y25{bottom:223.355467pt;}
.y24{bottom:238.019467pt;}
.y3c{bottom:239.353467pt;}
.y6e{bottom:240.362000pt;}
.y54{bottom:251.026000pt;}
.y23{bottom:252.683467pt;}
.y3b{bottom:254.017467pt;}
.y6b{bottom:255.017467pt;}
.y6d{bottom:255.026000pt;}
.y6c{bottom:255.029467pt;}
.y6a{bottom:269.681467pt;}
.y53{bottom:270.334600pt;}
.y22{bottom:271.355467pt;}
.y3a{bottom:272.689467pt;}
.y21{bottom:286.019467pt;}
.y39{bottom:287.353467pt;}
.y69{bottom:288.353467pt;}
.y52{bottom:289.582000pt;}
.y20{bottom:300.683467pt;}
.y68{bottom:303.017467pt;}
.y38{bottom:306.020133pt;}
.y51{bottom:308.829400pt;}
.y1f{bottom:315.347467pt;}
.y50{bottom:328.138000pt;}
.y37{bottom:332.670800pt;}
.y1e{bottom:334.019467pt;}
.y1d{bottom:348.683467pt;}
.y36{bottom:351.342800pt;}
.y4f{bottom:351.537733pt;}
.y1c{bottom:367.355467pt;}
.y35{bottom:370.014800pt;}
.y4e{bottom:371.092400pt;}
.y1a{bottom:382.015467pt;}
.y1b{bottom:382.019467pt;}
.y19{bottom:382.027467pt;}
.y34{bottom:388.686800pt;}
.y4d{bottom:393.740000pt;}
.y18{bottom:396.691467pt;}
.y33{bottom:407.353467pt;}
.y17{bottom:411.355467pt;}
.y16{bottom:426.019467pt;}
.y15{bottom:440.683467pt;}
.y67{bottom:447.437467pt;}
.y14{bottom:459.355467pt;}
.y66{bottom:462.101467pt;}
.y13{bottom:474.019467pt;}
.y65{bottom:480.773467pt;}
.y12{bottom:492.686133pt;}
.y64{bottom:499.445467pt;}
.y63{bottom:514.109467pt;}
.y11{bottom:519.342800pt;}
.y62{bottom:532.781467pt;}
.y10{bottom:534.006800pt;}
.y4c{bottom:542.356720pt;}
.y61{bottom:547.445467pt;}
.yf{bottom:552.678800pt;}
.y32{bottom:566.024133pt;}
.y60{bottom:566.117467pt;}
.ye{bottom:571.350800pt;}
.y31{bottom:580.676133pt;}
.y5f{bottom:580.781467pt;}
.yd{bottom:586.014800pt;}
.y30{bottom:599.348133pt;}
.y5e{bottom:599.453467pt;}
.yc{bottom:604.686800pt;}
.y2f{bottom:614.012133pt;}
.y5d{bottom:614.117467pt;}
.yb{bottom:619.350800pt;}
.y5c{bottom:628.781467pt;}
.y2e{bottom:632.684133pt;}
.ya{bottom:638.022800pt;}
.y2d{bottom:647.348133pt;}
.y9{bottom:652.686800pt;}
.y2c{bottom:666.020133pt;}
.y8{bottom:667.350800pt;}
.y2b{bottom:684.686800pt;}
.y7{bottom:686.022800pt;}
.y4b{bottom:693.005200pt;}
.y6{bottom:700.686800pt;}
.y2a{bottom:711.342800pt;}
.y5{bottom:719.358800pt;}
.y29{bottom:730.014800pt;}
.y4{bottom:734.022800pt;}
.y4a{bottom:742.306000pt;}
.y3{bottom:748.686800pt;}
.y49{bottom:761.614600pt;}
.y5b{bottom:764.249467pt;}
.y2{bottom:767.353467pt;}
.y5a{bottom:778.913467pt;}
.y48{bottom:780.862000pt;}
.y59{bottom:797.585467pt;}
.y47{bottom:800.109400pt;}
.y58{bottom:812.249467pt;}
.y46{bottom:819.418000pt;}
.y57{bottom:826.913467pt;}
.y56{bottom:841.577467pt;}
.y45{bottom:843.208267pt;}
.y44{bottom:860.243467pt;}
.y55{bottom:860.244133pt;}
.y41{bottom:933.948533pt;}
.y3d{bottom:935.281867pt;}
.y42{bottom:940.611333pt;}
.y3e{bottom:941.944667pt;}
.y43{bottom:955.166667pt;}
.y1{bottom:956.498667pt;}
.h6{height:13.041715pt;}
.h8{height:17.351096pt;}
.ha{height:20.059260pt;}
.hb{height:21.069188pt;}
.hc{height:21.127230pt;}
.h4{height:23.506946pt;}
.h3{height:23.599130pt;}
.h9{height:26.221255pt;}
.h5{height:32.312234pt;}
.h2{height:36.657315pt;}
.h1{height:59.653356pt;}
.h7{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:59.244133pt;}
.x2{left:64.719467pt;}
.x1{left:66.326133pt;}
.xa{left:67.832667pt;}
.x6{left:69.439467pt;}
.xd{left:87.230533pt;}
.xe{left:90.361933pt;}
.xb{left:107.196000pt;}
.x7{left:108.802800pt;}
.xc{left:112.603467pt;}
.x8{left:114.210267pt;}
.x3{left:134.643467pt;}
.x4{left:166.581067pt;}
.x11{left:242.515467pt;}
.x5{left:415.280000pt;}
.xf{left:610.376000pt;}
.x10{left:640.988267pt;}
}
